Skip to main content
GET
/
info
/
{user_handle}
/info/{user_handle} Get basic Twitter account information by user handle
curl --request GET \
  --url https://api.sorsa.io/v2/info/{user_handle} \
  --header 'ApiKey: <api-key>'
{
  "avatar": "https://x.com/avatar.png",
  "banner": "https://x.com/banner.png",
  "can_dm": true,
  "description": "twitter",
  "followers_count": 1,
  "friends_count": 1,
  "id": "1",
  "name": "Twitter",
  "register_date": "1",
  "screen_name": "twitter",
  "tweets_count": 1,
  "verified": true
}

Authorizations

ApiKey
string
header
required

Path Parameters

user_handle
string
required

user_handle required

Response

OK

avatar
string
Example:

"https://x.com/avatar.png"

banner
string
Example:

"https://x.com/banner.png"

can_dm
boolean
description
string
Example:

"twitter"

followers_count
integer
Example:

1

friends_count
integer
Example:

1

id
string
Example:

"1"

name
string
Example:

"Twitter"

register_date
string
Example:

"1"

screen_name
string
Example:

"twitter"

tweets_count
integer
Example:

1

verified
boolean
Example:

true